[config]
chance_of_snow = 2.5
chance_of_heavy_snow = 1.5

snow-heavy-day.no_lines = 0 
snow-heavy-day.use_orange_ball = 1
snow-heavy-night.no_lines = 1
snow-heavy-night.use_orange_ball = 1

snow-light-day.no_lines = 0
snow-light-day.use_orange_ball = 0
snow-light-night.no_lines = 0
snow-light-night.use_orange_ball = 0
